@charset "utf-8";


/*----- header -----*/

header {
    margin-bottom: 0;
}



/*----- navigation -----*/

nav {
    margin-bottom: 0;
}



/*----- box-search -----*/

.box-search {
    padding: 30px 15px;
    /*border-radius: 5px;*/
    color: rgb(255,255,255);
    background: rgba(99,0,0,0.4);
    /*background: rgba(0,0,0,0.5);*/
}


@media only screen and (min-width: 768px) {

    .box-search {
        padding: 40px 15px;
    }

}



/*----- select box -----*/

.select select {
    background: rgb(255,255,255);
}


.select select:hover,
.select select:focus {
    color: rgb(120,120,120);
    background: rgb(255,255,255);
}


.select select:hover ~ .select-arrow,
.select select:focus ~ .select-arrow {
    border-top-color: rgb(120,120,120);
}


@media only screen and (min-width: 768px) {

    .select {
        margin-bottom: 30px;
    }

}



/*----- last form field -----*/

.last-form-field {
    margin-bottom: 20px;
}



/*----- top -----*/

.top {
    position: relative;
    padding: 185px 15px 40px;
    background: rgb(255,255,255) url("../../images/home/background-top-xs.jpg") no-repeat right top;
    background-size: contain;
}


@media only screen and (min-width: 576px) {

    .top {
        padding-top: 245px;
        background-image: url("../../images/home/background-top-sm.jpg");
    }

}


@media only screen and (min-width: 768px) {

    .top {
        padding: 75px 15px 75px;
        background-image: url("../../images/home/background-top-md.jpg");
        background-size: cover;
    }

}


@media only screen and (min-width: 992px) {

    .top {
        padding: 50px 15px 150px;
        background-image: url("../../images/home/background-top-lg.jpg");
    }

}


@media only screen and (min-width: 1200px) {

    .top {
        padding: 75px 15px 150px;
        background-image: url("../../images/home/background-top-xl.jpg");
    }

}


@media only screen and (min-width: 768px) {

    .top .column-left {
        padding-right: 50px;
    }

}


@media only screen and (min-width: 992px) {

    .top .column-left {
        padding-right: 40px;
    }

}


@media only screen and (min-width: 1200px) {

    .top .column-left {
        padding-right: 15px;
    }

}


h1 {
    margin-bottom: 59px;
    font-style: italic;
}


@media only screen and (min-width: 1200px) {

    h1 {
        margin-bottom: 89px;
        font-size: 30px;
    }

}


 h2 {
     padding: 20px 15px;
     border-radius: 5px 5px 0 0;
     color: rgb(255,255,255);
     background: rgb(99,0,0);
}

@media only screen and (min-width: 768px) {

    h2 {
        background: rgba(99,0,0,0.7);
    }

}


.top .button-green {
    border-radius: 0;
}


@media only screen and (min-width: 576px) {

    .top .button-green {
        line-height: 50px;
        font-size: 20px;
        border-radius: 0;
    }

}


.top a,
.top a:hover,
.top a:focus,
.top a:active {
    color: rgb(255,255,255);
}


.enumeration {
    padding: 20px 15px 18px;
    border-radius: 0 0 5px 5px;
    color: rgb(255,255,255);
    background: rgba(99,0,0,0.4);
}


@media only screen and (min-width: 768px) {

    .enumeration {
        background: rgba(99,0,0,0.7);
    }

}



/*----- press -----*/

.press {
    margin-bottom: 40px;
    padding: 15px;
    color: rgb(255,255,255);
    background: rgb(99,0,0);
}


@media only screen and (min-width: 768px) {

    .press {
        margin-bottom: 100px;
    }

}


@media only screen and (min-width: 992px) {

    .press {
        padding: 15px 15px;
    }

}


.press ._1,
.press ._2,
.press ._3 {
    max-height: 25px;
    margin: 15px 0 7.5px;
}


.press ._4,
.press ._5,
.press ._6 {
    max-height: 25px;
    margin: 7.5px 0 15px;
}


.press ._7 {
    padding-left: 50px;
}


@media only screen and (min-width: 1200px) {

    .press ._7 {
        padding-left: 150px;
    }

}



/*----- history -----*/

.history {
    font-weight: 500;
}


.history img {
    width: 200px;
    height: 200px;
    margin-bottom: 35px;
}


@media only screen and (min-width: 768px) {

    .history img {
        width: 150px;
        height: 150px;
        margin-bottom: 0;
    }

}


@media only screen and (min-width: 768px) {

    .history ._1 {
        padding-left: 30px;
    }

}



/*----- error -----*/

.error {
    background: rgb(245,215,218);
}



/*----- footer -----*/

footer {
    margin-top: 60px;
}


@media only screen and (min-width: 768px) {

    footer {
        margin-top: 100px;
    }

}